.customer-mahotsav-2026 .container{width:100%;}
.customer-mahotsav-2026 .container .container{width:var(--container);}
.customer-mahotsav-2026 .region-breadcrumb .container{width:var(--container);}
.AboutPowerProfit{text-align:center;}
.AboutPowerProfit .PowerProfitHd{padding:6vw 0 0 0;}
.AboutPowerProfit .PowerProfitHd h3{text-align:center;}
.AboutPowerProfit .PowerProfitHd p{font-size:16px;width:60%;margin:0 auto;}
.customerSuccessForm .container{background: #BFD7F6;padding:70px;}
.customerSuccessForm{padding:5.4vw 0 0 3.2vw;margin:6vw 0 5vw 0;}
.customerSuccessForm .container{width:100%;}
.customer-mahotsav-2026 #block-customermahotsav2026formsection .container{width:100%;}
.customer-mahotsav-2026 .customerSuccessFormMain{display:flex;gap:50px;justify-content: center;width:60%;margin:0 auto;text-align: center;}
.customer-mahotsav-2026 .customerSuccessFormMain .customerSuccessFormLt{width:100%;}
.customerSuccessFormBtn{text-align: center;display: flex;justify-content: center;}
.customerSuccessFormBtn a{background: #0A0A5F;padding:10px 30px;display:block;width:fit-content;font-size:16px;font-weight:500;text-decoration:none;color:#fff;border:1px solid #0A0A5F;}
.customerSuccessFormBtn a:hover{background:#307FE2;border:1px solid #307FE2;color:#fff;}
.customerSuccessFormBtn .enquire-footer-slide-button.enquire-button{position:initial;transform:none;}


@media screen and (max-width: 768px){

.customer-mahotsav-2026 .investorBannerImg img{height:auto!important;}
.customer-mahotsav-2026 .AboutPowerProfit .PowerProfitHd h3 br{display:none;}
.AboutPowerProfit .PowerProfitHd p{width:100%;}
.customer-mahotsav-2026 .AboutPowerProfit .container{padding:30px;}
.customerSuccessForm .container{padding:50px;}
.customer-mahotsav-2026 .customerSuccessFormMain{flex-direction: column;align-items:center;width:100%;}
.customer-mahotsav-2026 .customerSuccessFormMain .customerSuccessFormLt{width:100%;}
.customer-mahotsav-2026 .customerSuccessFormMain .customerSuccessFormRt{width:100%;}
.customerSuccessForm{padding:8.3vw 0px 0px 6.5vw!important;margin:8vw 0 50px 0;}
.customer-mahotsav-2026 .inner-banner-item09{display:none;}
.customer-mahotsav-2026 .investorBannerSection.spaceS1{margin:0px 0px 30px;}
body .footer-enquire-now-form-popup.show{inset:0!important;margin:auto!important;width:100%!important;height:100%!important;background:#000000b8!important;padding-top:0!important;z-index:80001!important}
body .footer-enquire-now-form-popup .container{background:#fff!important;padding:25px!important;overflow:auto!important}
body .footer-enquire-now-form-popup #webform-submission-webform-enquire-now-node-5740-add-form{display:block!important;width:100%!important}
body .footer-enquire-now-form-popup .webform-ajax-form-wrapper .webform-submission-form .js-form-item{display:block!important;width:100%!important;margin:10px 0!important}
body .footer-enquire-now-form-popup .webform-ajax-form-wrapper .webform-submission-form .form-actions{position:absolute!important;right:0px!important;top:inherit!important;bottom:35px!important}
body .footer-enquire-now-form-popup .webform-ajax-form-wrapper .webform-submission-form .js-form-type-checkbox label{font-size:9px!important;line-height:10px!important}
body .footer-enquire-now-form-popup .webform-submission-form{padding-bottom:70px!important}
body .footer-enquire-now-form-popup .webform-submission-form .form-actions,body .footer-enquire-now-form-popup .webform-submission-form .form-item{margin:10px 0!important}
body .enquire-footer-slide-button.active,body .media-library-view--widget .view-header a.enquire-footer-slide-button.is-active{bottom:inherit!important;z-index:900000!important;top:61px !important;margin:auto!important;height:fit-content!important;right: -34px !important;}
header{z-index:999!important}
.footer-enquire-now-form-popup.show .container{height: auto}
.footer-enquire-now-form-popup .webform-ajax-form-wrapper .webform-submission-form .captcha{display: block !important;margin: -1px 0 0 0 !important;}
.customerSuccessFormMain .customerSuccessFormBtn a {position: inherit !important;transform: rotate(0deg) !important;font-size: 15px;z-index: inherit !important;}
.enquire-footer-slide-button .container a{font-size:14px!important;padding: 10px 0}
.customer-mahotsav-2026 #block-cvsbs5-content{padding:5px 0px 30px 0px!important;}


}